# Marketplace - English
# Countries
common.country.=
common.country.AT=Austria
common.country.BE=Belgium
common.country.BG=Bulgaria
common.country.CA=Canada
common.country.CH=Switzerland
common.country.CY=Cyprus
common.country.CZ=Czech Republic
common.country.DE=Germany
common.country.DK=Denmark
common.country.EE=Estonia
common.country.ES=Spain
common.country.FI=Finland
common.country.FR=France
common.country.GB=United Kingdom
common.country.GR=Greece
common.country.HU=Hungary
common.country.IE=Ireland
common.country.IT=Italy
common.country.LT=Lithuania
common.country.LU=Luxembourg
common.country.LV=Latvia
common.country.MT=Malta
common.country.NL=Netherlands
common.country.NO=Norway
common.country.PL=Poland
common.country.PT=Portugal
common.country.RO=Romania
common.country.RU=Russia
common.country.SE=Sweden
common.country.SI=Slovenia
common.country.SK=Slovakia
common.country.US=USA
common.country.ZA=South Africa
common.country.AU=Australia
common.country.NZ=New Zealand
common.country.CN=China
common.country.JP=Japan
common.country.IN=India
common.country.SA=Saudi Arabia
common.country.QA=Qatar
common.country.BH=Bahrain
common.country.AE=United Arab Emirates
common.country.EG=Egypt
common.country.KW=Kuwait
common.country.IL=Israel
common.country.MY=Malaysia
common.country.PH=Philippines
common.country.SG=Singapore
common.country.KR=South Korea
common.country.TR=Turkey

# Languages
common.language.=
common.language.fi=Finnish
common.language.en=English
common.language.de=German
common.language.nl=Dutch
common.language.da=Danish
common.language.sv=Swedish
common.language.fr=French
common.language.es=Spanish
common.language.it=Italian
common.language.ru=Russian
common.language.pl=Polish
common.language.pt=Portuguese
common.language.no=Norwegian
common.language.zh=Chinese
common.language.ja=Japanese
common.language.hi=Hindi
common.language.ar=Arabic
common.language.he=Hebrew
common.language.cs=Czech
common.language.el=Greek
common.language.hu=Hungarian
common.language.ko=Korean
common.language.tr=Turkish
common.language.et=Estonian
common.language.lv=Latvian
common.language.sk=Slovak
common.language.ro=Romanian

common.view-more=View More
common.departments=Departments

common.loading=Loading

# Header
header.department=Department
header.shop.by=Shop by 
header.search=Search
header.search.close=Close search
header.help=Help
header.account=Account
header.item={0} Item
header.items={0} Items
header.covid19=COVID-19 Information
header.dispatch=24h dispatch on most products
header.trustpilot=Rated {0} on Trustpilot
header.brand.guarantee=Over 1,000,000 deals & discounts
header.payment.protection=Big savings on your favourite brands
header.customer.service=International customer service
header.search.blurb=What are you looking for?
header.search.departments=All
header.shop.all=Shop all {0}

header-slider.explore=Explore 1000's of sales & discounts
header-slider.savings=Get big savings on top brands
header-slider.help=Need help? Customer Support
header-slider.view-similar=View similar items
header-slider.view-brands=View all Fruugo brands
header-slider.view-sales=View the best SALE offers

# Trustpilot
trustpilot.stars.4=Great
trustpilot.stars.5=Excellent
trustpilot.customers-say=Our customers say
trustpilot.out-of=out of 5 based on
trustpilot.reviews={0} reviews

# Consent
consent.home.title=We value your privacy
consent.home.text=We, Fruugo.com Ltd., publisher of this site, and our partners use cookies to improve your experience of our website, to personalise content and to analyse site traffic. This includes essential cookies necessary to make our site work properly. For more details on how we use cookies to give you the best possible shopping experience, please see our <a href="/help/detail/cookies" target="_blank">Cookie Policy</a>.<br/><br/>Please use the buttons below to accept, manage or decline cookies. Your choice will apply to this website for a period of <strong>6 months</strong>. You can change your settings at any time by clicking on the "Manage Cookies" link at the bottom of the page.
consent.manage.title=Manage cookies
consent.manage.text=Please use the controls below to accept or decline cookies in each category.
consent.actions.accept=Accept all
consent.actions.decline=Decline all
consent.actions.manage=Manage
consent.actions.save=Save & Close
consent.required=These cookies cannot be disabled
consent.cookies.essential.title=Essential Cookies
consent.cookies.essential.description=These cookies are necessary for the operation of our website. They include, for example, cookies that enable you to navigate our website and use its features. When you return to the site, they allow us to remember the products you have looked at or added to your basket.
consent.cookies.analytics.title=Analytics Cookies
consent.cookies.analytics.description=These cookies allow us to analyze visits to our website to see how it is used. This helps us understand and improve how our website works, for example by ensuring that users find what they are looking for easily.
consent.cookies.advertising.title=Advertising Cookies
consent.cookies.advertising.description=These cookies record your visit to our website, the pages you have visited and the links you have followed. We will use this information to make our website and the advertising displayed on it more relevant to your interests. We may also share this information with third-party service providers so that we can display advertisements of interest to you elsewhere on the Internet.

consent.modal.title=Your Privacy, Your Experience.
consent.modal.description-1=Accepting cookies unlocks all features providing you with the best possible shopping experience.
consent.modal.description-2=We use strictly necessary cookies to run our website; these cannot be disabled.
consent.modal.description-3=Additionally, we use cookies to provide personalised content and to analyse site traffic.
consent.modal.description-4=To continue, please indicate your preferences below, your choice will be saved for 6 months and you can view our <a href="/help/detail/cookies" target="_blank">Cookie Policy</a> at any time.
consent.modal.action.accept=Accept all cookies
consent.modal.action.customise=Customise preferences
consent.modal.action.reject=Reject optional cookies
consent.modal.action.allow-selection=Allow selection

consent.modal.customise.title=Customise Your Experience
consent.modal.customise.option-1.title=Strictly Necessary
consent.modal.customise.option-1.title.note=Always Active
consent.modal.customise.option-1.description-1=These cookies are essential for site functionality and security.
consent.modal.customise.option-1.description-2=They cannot be disabled as they are required to provide the core service (e.g., your shopping basket, login status, and language preference).
consent.modal.customise.option-2.title=Analytics & Performance
consent.modal.customise.option-2.description-1=These cookies allow us to measure traffic and see how visitors interact with Fruugo. 
consent.modal.customise.option-2.description-2=They help us understand which pages are slow or where users encounter errors, allowing us to continuously improve site performance and stability.
consent.modal.customise.option-3.title=Marketing & Advertising
consent.modal.customise.option-3.description-1=These cookies track your browsing habits across different websites. 
consent.modal.customise.option-3.description-2=They are used by us and our advertising partners to build a profile of your interests so we can show you relevant Fruugo ads elsewhere on the internet.


# Home Page
home.title=Home
home.departments.hero.subtitle=Shop for {0}, {1} and more from popular brands with Fruugo {2}
home.departments.grid.subtitle=Shop {0}, {1} and more
home.departments.shop.now=Shop now
home.carousel.1.heading=Fruugo shoppers just bought...
home.carousel.2.heading=Best selling in {0}
home.carousel.3.heading=International best sellers
home.carousel.4.heading=Best selling {0} in {1}

# Product Page
product.configurable.stock=More <span>{0}</span> options in stock
product.meta.description=Shop {0}. One of many items available from our {1} department here at Fruugo!
product.back.to.top=Back to top
product.description=Description
product.specification=Specification
product.delivery.returns=Delivery
product.delivery-returns.information=Delivery & Returns Information
product.add.to.basket=Add to basket
product.buy.now=Buy now
product.return.to.product.list=Return to Product List
product.low.stock=Only {0} left in stock
product.in.stock=In stock
product.currently.unavailable.title=Currently unavailable
product.currently.unavailable.info=We don't know when or if this item will be back in stock.
product.price=Price:
product.recommendedPrice=RRP:
product.saving=You save:
product.free.shipping=FREE Shipping
product.paid.shipping=+ {0} Shipping
product.arrives.between=Arrives between {0}\u2013{1}
product.view.delivery.options=View other delivery options
product.dispatched.within=Dispatched within {0} days
product.dispatched.within.twentyfourhours=Dispatched within 24 hours
product.buy.with.confidence=Buy with confidence with our
product.payment.protection=Worldwide Payment Protection
product.something.not.right=Something not right? 
product.report=Report it here
product.brand=Brand
product.brand.by=By
product.category=Category
product.more.by.brand=More products by 
product.related.products=Related products
product.returns.policy=View returns & replacements policy
product.fruugo.id=Fruugo ID
product.retailer.vrn=Retailer VRN
product.also.viewed=Customers who viewed this product also viewed
product.tax.checkout=Taxes calculated at checkout
product.details=Product Details
product.EAN=EAN
product.remove-item=Remove this item
product.quantity.controls.decrease=Decrease quantity by one
product.quantity.controls.increase=Increase quantity by one

product.recommendation.links.more=More
product.recommendation.links.top.brands=Top Brands

product.shipping-returns.shipping-with_name_and_date_range={0} - Delivery between {1}\u2013{2}
product.shipping-returns.shipping-with_name_with_date={0} - Delivery by {1}
product.shipping-returns.shipping-standard-name_with_date_range=Standard delivery between {0}\u2013{1}
product.shipping-returns.shipping-express-name_with_date=Express delivery by {0}
product.shipping-returns.shipping-standard-name=Standard delivery
product.shipping-returns.shipping-standard-int-name=International standard delivery
product.shipping-returns.shipping-standard-info=Our most popular option, ideal for the majority of our customers.
product.shipping-returns.shipping-express-name=Express delivery
product.shipping-returns.shipping-express-int-name=International express delivery
product.shipping-returns.shipping-price.free=FREE
product.shipping-returns.shipping-express-info=Our express option, ideal if you need your product quickly.
product.shipping-returns.shipping-origin=Shipping from {0}.
product.shipping-returns.shipping-origin-label=Shipping from:
product.shipping-returns.shipping-info=Products are shipped by the individual Fruugo retailers, who are located across Europe and the rest of the world. The delivery times and shipping prices vary depending on the retailer's location, the destination country and the selected delivery method.
product.shipping-returns.shipping-info-variant=Products are shipped by the individual Fruugo retailers. Delivery timescales depend on many factors such as your shipping location and the choices you make at checkout.
product.shipping-returns.shipping-text={0} will ship your product from {1}. The product will be despatched within {2} days of you placing your order. View full <a href="{3}">delivery</a> and <a href="{4}">returns</a> information.
product.shipping-returns.shipping-more=View full delivery information
product.shipping-returns.returns-info=We do our best to ensure that the products that you order are delivered to you in full and according to your specifications. However, should you receive an incomplete order, or items different from the ones you ordered, or there is some other reason why you are not satisfied with the order, you may return the order, or any products included in the order, and receive a full refund for the items.
product.shipping-returns.returns-more=View full return policy
product.shipping-returns.cheapest=Cheapest
product.shipping-returns.fastest=Fastest
product.shipping-returns.twenty-four-hours={0} will ship your product from {1}. The product will be despatched within 24 hours of you placing your order. View full <a href="{2}">delivery</a> and <a href="{3}">returns</a> information.
product.returns-and-cancellations.title=Returns & Cancellations
product.returns-and-cancellations.returns.heading=Returns
product.returns-and-cancellations.cancellations.heading=Cancellations
product.returns-and-cancellations.cancellations.body=You have the right to withdraw from your purchase within 14 days from receiving your order without giving a reason. To exercise your right easily, you can use the "Cancel my order" link in the footer of every page or within your Fruugo account under "Orders". Once you exercise your right to withdraw, we will send you an email acknowledgment. If your order has already been shipped by the retailer, we will provide you with the necessary return instructions to ensure your refund is processed promptly.
product.returns-and-cancellations.cancellations.link=View full cancellation policy

product.voucher.voucher-discount=Voucher discount: {0}
product.voucher.pdp.discount=Voucher discount:
product.voucher.saving=Voucher savings: {0}
product.voucher.discount=Discount: {0}
product.voucher.box.title=Voucher Applied!
product.voucher.box.description=We’ve found an active discount voucher linked to your account.
product.voucher.box.description.secondary=<strong>Save {0}%</strong> discount will save you <strong>{1}</strong> on the item in your basket!
product.voucher.box.description.secondary.product=<strong>Save {0}%</strong> discount will save you <strong>{1}</strong> on this product!
product.voucher.box.description.secondary.plural=<strong>Save {0}%</strong> discount will save you <strong>{1}</strong> on the items in your basket!
product.voucher.pdp.original=Original price:

# AB test
product.shipping-returns.description=<strong>{0}</strong> is sold by Fruugo retailer <a href="#" class="js-retailer-modal-open">{1}</a> and shipped from {2}. Order today for dispatch within {3} and delivery between {4} ({5} - {6}).
product.shipping-returns.dispatched.days={0} days
product.shipping-returns.dispatched.hours=24 hours

product.retailer.sold-by=Sold by
product.retailer.address=Registered Address
product.retailer.company-number=Company Number
product.retailer.all-products=All products
product.retailer.visit=Visit {0} Shop

product.shipping-pill=Shipping from {0}!
product.great-news-order-now=Great news! Order now for delivery by {0}
product.shipping-returns.title=Returns
product.shipping-returns-description=Register your return within <strong>14 days from receipt of your order</strong> and send the goods back to the retailer according to their instructions without undue delay at our dedicated customer help centre.
product.shipping-returns=Simply register your return at our customer help centre within <strong>14 days from receipt of your order</strong> and send the product back to the individual retailer new and unused.
product.fast-delivery=Fast Delivery!
product.order-now=Order now for delivery by {0}

carousel.title.best-selling=Best selling
carousel.title.best-selling.category=Best selling <a href="{1}">{0}</a>
carousel.title.more=More <a href="{1}">{0}</a>
carousel.title.more-parent=More <a href="{1}">{0}</a> products
carousel.title.similar=Similar priced <a href="{2}">{0} {1}</a>
carousel.title.sale=<a href="{1}">SALE {0}</a>
carousel.title.product.categories=Explore all <a href="{1}">{0}</a> deals & discounts
carousel.title.product.brands=Big savings on <a href="{1}">{0}</a> brands
carousel.title.best-selling.merchant=Best selling <a href="{2}">{0}</a> for {1}
carousel.go-next=Go to next item
carousel.go-previous=Go to previous item
product.related.merchant=Related Products for {0}

#Product page category disclaimers
product-category-disclaimer-525=All content on the website relating to products including (or are a similar nature to) medicines, vitamins and supplements are not intended to be used for the diagnosis, treatment, cure, or prevention of any health condition or disease. The information provided on this page does not constitute advice and should not be taken over the advice of medical practitioners, pharmacists, or any other licensed healthcare professionals. You should contact your healthcare provider in relation to this product if you believe you have a medical issue. Please ensure that you always read the label and follow any instructions that come with the product before you use or consume. Please do not rely on the information stated on our website.

#Footer
footer.about=About Fruugo
footer.why.who=Our mission
footer.investor=Corporate website
footer.press.release=Press releases
footer.contact=Company details
footer.customer=For customers
footer.contact-and-help=Contact & Help
footer.wheres-my-order=Where's my order?
footer.faqs=Other FAQs
footer.retailer=For retailers
footer.join.us=Join us
footer.other.countries=Fruugo in other countries
footer.other.languages=Other languages
footer.impressum=Impressum
footer.sitemap=Site Map
footer.terms=Terms of use
footer.privacy=Privacy notice
footer.legal=\u00A9 2006\u2013{0} Fruugo.com Ltd. All rights reserved.
footer.cancel-my-order=Cancel my order
footer.help-information=Help & information
footer.shop-with-us=Shop with us
footer.sell-on-fruugo=Sell on Fruugo
footer.cart=Cart
footer.start-selling=Start selling
footer.why-sell=Why sell on Fruugo?
footer.retailer-portal=Retailer Portal
footer.about-us=About us
footer.accessbility-statement=Accessibility statement

#Error pages
error-general.title=This page isn't working
error-general.body=We're sorry about that!
error-general.help=Try to refresh the page, or contact us if the problem persists.

error-page-not-found.title=404 Error - This page no longer exists
error-page-not-found.body=It may have been removed, had its name changed or become temporarily unavailable.
error-page-not-found.help=Can we help you find what you're looking for?

error-product-not-found.title=It looks like this product is no longer available
error-product-not-found.help=It may have been removed or had its name changed.
error-product-not-found.help-2=Don't worry - we've got plenty of other things you'll love.

error-no-results.title=Sorry, we didn't find any products that match your query
error-no-results.heading=Sorry, we didn't find any products that match your query
error-no-results.body=But we did find a few alternative products available to shop for right now.

# Mobile menu
mobile.menu.create.account=Create an account
mobile.menu.sign.in=Sign in
mobile.menu.shop.by.department=Shop by department
mobile.menu.home=Home
mobile.menu.close.menu=Close menu

menu.back.to=Back to {0}
menu.main.menu=Main Menu

# Cookie banner
cookie.text=We use cookies on our websites. You are free to manage this via your browser setting at any time. For more information see our
cookie.privacy.policy=privacy policy
cookie.policy=cookie policy
cookie.ok.button=I am OK with that

# Help page
help.page.title=Help Centre
help.page.covid.info=COVID VIRUS INFORMATION FOR OUR CUSTOMERS. WE'RE OPEN FOR BUSINESS!
help.page.covid.link.text=FIND OUT MORE HERE.
help.page.welcome.to.the=Welcome to the
help.page.fruugo.help.centre=Fruugo Help Centre
help.page.error.password.reset=Sorry, we're having trouble resetting your password. Don't worry! We'll get you the help you need another way.

# Validation
validation.errors.required=Please complete this field.
validation.errors.minlength=Must have a minimum {0} characters.
validation.errors.maxlength=Must not exceed {0} characters.
validation.errors.email=Please enter a valid email address.
validation.errors.password.match=The passwords didn't match. Please type them again, ensuring that they're the same in both fields.
validation.errors.password.syntax=Password must have at least 8 characters and no more than 35. Use at least one number and one letter.
validation.errors.accept-terms=Please, agree to the Fruugo terms of use and privacy policy.
validation.errors.email.duplicate=You already have a Fruugo account. You can login by clicking ‘Go Back’ above and choosing ‘Yes, I have a Fruugo account’. If you've forgotten your password, you can reset it from that same screen.
validation.errors.unsupported-upload-format=We only accept file types jpeg, png or pdf. Please try again.
validation.errors.no-files-for-upload=You haven't uploaded any files. Please add a file and try again.
validation.errors.upload-failed=Unfortunately we haven't been able to add the file chosen. Please try again or upload a different file.
validation.errors.order-number.numeric.only=Please enter only numerical values for your order number.

# D&G homepage hero banner and promo grid text
dg-womens-clothing-title=Dolce&Gabbana Womens Clothing
dg-womens-clothing-subtitle=Shop for womens clothing from Dolce&Gabbana.
dg-mens-clothing-title=Dolce&Gabbana Mens Clothing
dg-mens-clothing-subtitle=Shop for mens clothing from Dolce&Gabbana.
dg-womens-shoes-title=Dolce&Gabbana Womens Shoes
dg-womens-shoes-subtitle=Shop for womens shoes from Dolce&Gabbana.
dg-mens-shoes-title=Dolce&Gabbana Mens Shoes
dg-mens-shoes-subtitle=Shop for mens shoes from Dolce&Gabbana.
dg-handbags-title=Dolce&Gabbana Handbags
dg-handbags-subtitle=Shop for handbags from Dolce&Gabbana.
dg-sunglasses-title=Dolce&Gabbana Sunglasses
dg-sunglasses-subtitle=Shop for sunglasses from Dolce&Gabbana.

# Default promo grid text
default-promo-grid-title-1=Electronics & Electrical
default-promo-grid-subtitle-1=Shop for mobile phones & accessories, communications and more from popular brands with Fruugo.
default-promo-grid-title-2=Toys & Play Equipment
default-promo-grid-subtitle-2=Shop for dolls, playsets & toy figures, play vehicles and more from popular brands with Fruugo.
default-promo-grid-title-3=Games & Puzzles
default-promo-grid-subtitle-3=Shop for games & puzzles, educational games & toys and more from popular brands with Fruugo.
default-promo-grid-title-4=Health & Beauty
default-promo-grid-subtitle-4=Shop for personal care, cosmetics and more from popular brands with Fruugo.
default-promo-grid-title-5=Clothing & Accessories
default-promo-grid-subtitle-5=Shop for clothing, jewellery & watches and more from popular brands with Fruugo.

# Cart Page
cart.title=Basket
cart.title.items=Your basket contains {0} items
cart.title.item=Your basket contains 1 item
cart.summary.subtotal=Basket total
cart.summary.delivery=Delivery
cart.summary.tax=VAT
cart.summary.total=Order total
cart.summary.checkout=Proceed to checkout
cart.summary.continue=Continue shopping
cart.summary.payment-we-accept=Payment methods:
cart.summary.taxes=Taxes
cart.summary.calculated=Calculated at checkout
cart.summary.estimated=Estimated total
cart.summary.savings=Total savings
cart.shipment=Shipment {0}
cart.in.stock.on=In stock on {0}
cart.quantity=Quantity
cart.remove=Remove
cart.removed=<a href="{1}" class="alert-link">{0}</a> was removed from your basket
cart.restore=Restore
cart.freeshipping=Free Shipping
cart.shipment.summary={0} between {1}
basket.carousel.1.heading=Recommended for you

# Product Page - Modal
product.modal.continueshopping=Continue Shopping
product.modal.addedtocart=Added to cart
product.modal.viewbasket=View Basket
product.modal.checkout=Checkout
product.modal.closebasket=Close Basket
product.modal.in=in
product.modal.acceptedpaymentmethods=We accept the following payment methods

modal.store-information-label=Store information
modal.store-information-description=Store information for {0} including seller details and shipping information
modal.added-to-cart.success=Product has been succesfully added to your cart
modal.added-to-cart.fail=There was an error adding this product to your cart
modal.geoip.label=Confirm your location
modal.geoip.description=We've detected your location as {0}. Is this correct?
modal.consent.label=Cookie consent

# Header - Cart Modal
header.cart.yourbasket=Your Basket
header.cart.subtotal=Subtotal
header.cart.shippingtaxes=Shipping & taxes calculated at checkout
header.cart.shipping=Shipping
header.cart.emptybasket=Your basket is empty

# Cart item availability
cart.itemavailable.in-stock-ready=In stock and ready to ship.
cart.itemnotavailable.notinstock=Unfortunately this product is not in stock at the moment but we have plenty of others to choose from.
cart.itemnotavailable.notincountry=This product cannot be shipped to {0}.
cart.itemnotavailable.notshippable=There is no suitable delivery method for this product. The product(s) might be too heavy for delivery with the available shipping methods. Try decreasing the quantity or please visit <a href="{0}">Fruugo Help Centre</a>.
cart.itemnotavailable.skumissing=Unfortunately this product is currently not available but we have plenty of others to choose from.
cart.itemnotavailable.notenoughstock=The retailer only has {0} items in stock.
cart.itemnotavailable.unknown=Something went wrong when processing this product. Please visit <a href="{0}">Fruugo Help Centre</a>.
cart.itemnotavailable.blockedbygpsr=Unfortunately, it looks like the items in your basket can't be delivered to the country you've selected.
cart.generic.error=Sorry something went wrong. Please try again.

# Company Details
company.details.tabtitle=Company Details | Fruugo
company.details.header=Company Details
company.details.needhelp=Need help or want to contact us?
company.details.gethelp=Get help
company.details.sellwithus=Looking to sell with us?
company.details.findoutmore=Find out more
company.details.aboutfruugo=About Fruugo
company.details.aboutone=Fruugo is a global marketplace that makes cross border shopping easy!
company.details.abouttwo=At Fruugo you can buy from retailers across the world in your own language and currency, using recognised payment methods without needing to calculate exchange rates or shipping costs.
company.details.aboutthree=We have millions of products available from hundreds of retailers all over the world.
company.details.aboutfour=Like all marketplaces we act as the platform provider and commercial agent of our retailers who have authorised us to conclude agreements for the sale of products on their behalf.
company.details.aboutfive=We're continuously expanding the products available to customers and hope you find what you’re looking for!
company.details.aboutsix=To ensure that all your communication with Fruugo is authentic and to protect against phishing scams, please use the <a href="{0}">Fruugo interactive Help Centre</a>.
company.details.globalheadquarters=Global Headquarters
company.details.returns=Returns
company.details.returnsinfo=Please do not return goods to this address and instead return them to the address given on your returns form. Sending goods to our offices will significantly delay the processing of your return and any refund due.
company.details.registration=Registered in England and Wales as Company number

# Search Page
search.page.searchresults=Search Results
search.page.categories=Categories
search.page.brands=Brands
search.page.price=Price
search.page.saleitems=SALE Items
search.page.save=Save
search.page.rrp=RRP
search.page.select=Select
search.page.selected=Selected
search.page.close=Close
search.page.clear=Clear
search.page.from=From
search.page.to=To
search.page.minprice=Min price
search.page.maxprice=Max price
search.page.submit=Submit
search.page.filters=Filters
search.page.sortby=Sort by
search.page.perpage=Per page
search.page.sort.relevance=Recommended
search.page.sort.newest=Newly Listed
search.page.sort.oldest=Recency (Oldest)
search.page.sort.price_asc=Price (Lowest)
search.page.sort.price_desc=Price: High to Low
search.page.sort.alphabetical=Product Name (A-Z)
search.page.sort.brand_asc=Product Brand (A-Z)
search.page.sort.brand_desc=Product Brand (Z-A)
search.page.sort.best_selling_global=Best Selling (Global)
search.page.keywordsearch=Keyword Search
search.page.title.sale=SALE
search.page.title.pricefromto={0} to {1}
search.page.title.pricefrom=Over {0}
search.page.title.priceto=Under {0}
search.page.count={0} - {1} of {2}

search.dynamic.header.categories.label=Top Products
search.dynamic.header.brands.label=Top Brands

search.dynamic.description.s1.default=Shop the best prices on {0} great value {1} products.
search.dynamic.description.s1.category=Shop the best prices on {0} great value {1}.
search.dynamic.description.s1.only.retailer=Shop the best prices on {0} great value products from {1}.
search.dynamic.description.s1.retailer.and.other=Shop the best prices on {0} great value {1} products from {2}.
search.dynamic.description.s1.retailer.category=Shop the best prices on {0} great value {1} from {2}.
search.dynamic.description.s1.default.sale=Shop the best SALE offers on {0} low price {1} products.
search.dynamic.description.s1.default.sale.only=Shop the best SALE offers on {0} low price products.
search.dynamic.description.s1.category.sale=Shop the best SALE offers on {0} low price {1}.
search.dynamic.description.s1.only.retailer.sale=Shop the best SALE offers on {0} low price products from {1}.
search.dynamic.description.s1.retailer.and.other.sale=Shop the best SALE offers on {0} low price {1} products from {2}.
search.dynamic.description.s1.retailer.category.sale=Shop the best SALE offers on {0} low price {1} from {2}.

search.dynamic.description.s2.retailer=Shopping for {0} from {1} is easy with {2}, with SALE discounts, offers and savings on {3}. Buy {4} from {1} online safely with {2}, with secure payment and fast shipping to {5}.
search.dynamic.description.s2.default=Shopping for {0} is easy with {1}, with SALE discounts, offers and savings on {2}. Buy {3} online safely with {1}, with secure payment and fast shipping to {4}.
search.dynamic.description.s2.retailer.sale=SAVE on discount and clearance {0} from {1} in the {2} SALE, with big savings and cheap deals on {3}. Buy {4} from {1} online safely in the {2} SALE, with secure payment and fast shipping to {5}.
search.dynamic.description.s2.default.sale=SAVE on discount and clearance {0} in the {1} SALE, with big savings and cheap deals on {2}. Buy {3} online safely in the {1} SALE, with secure payment and fast shipping to {4}.
search.dynamic.description.s2.default.sale.only=SAVE on discount and clearance products in the {0} SALE, with big savings and cheap deals on {1}. Buy {2} online safely in the {0} SALE, with secure payment and fast shipping to {3}.

search.dynamic.description.list.of.two={0} and {1}
search.dynamic.description.list.of.three={0}, {1} and {2}
search.dynamic.description.list.of.more.than.three={0}, {1}, {2} and more
search.dynamic.description.many.products=many products
search.dynamic.description.many.brands=many brands

# About Page
page.about.title=About
page.about.mission=Fruugo simplifies buying products from around the world.  Our mission is to provide great choice and the freedom to shop  safely wherever you are, from wherever you want, through one  global marketplace.

# GeoIP Modal
geoipmodal.greeting=Hello, we think you're visiting us from {0}
geoipmodal.currentlyShopping=You are currently shopping on our {0} website {1}.
geoipmodal.localShopping=Would you like to shop our {0} website {1}?
geoipmodal.yesTakeMe=Yes take me to {0}
geoipmodal.noStay=No, I'll stay on {0}
geoipmodal.productNotAvailable=This product is not currently available in {0}. 

# Sitemap Page
sitemap.title=Site Map
sitemap.description=Here is the category tree for all Fruugo products that are available for you to buy in the Fruugo Global Marketplace.  Every single Fruugo product is allocated to a category below so that the correct tax treatment is applied.  Although most Fruugo shoppers search and shop by brand or product, this is an additional useful tool for you to find the product you are looking for.
sitemap.accordion.expand=Expand this category
sitemap.accordion.close=Close this category

# brands directory
brands-directory.title.generic=Fruugo Brands
brands-directory.title.letter=Fruugo Brands ({0})
brands-directory.title.all=Fruugo Best Selling Brands
brands-directory.title.department=Fruugo {0} Brands
brands-directory.title.department-letter=Fruugo {0} Brands ({1})
brands-directory.summary.generic=Shop over {0} products in {1} from {2} Fruugo brands.
brands-directory.summary.letter=Shop over {0} products in {1} from {2} Fruugo brands ({3}).
brands-directory.summary.department=Shop over {0} products in {1} from {2} {3} brands ({4}).
brands-directory.best-selling.country=Best Selling Brands in {0}
brands-directory.best-selling.country-letter=Best Selling Brands ({0}) in {1}
brands-directory.best-selling.category=Best Selling {0} Brands
brands-directory.best-selling.category-letter=Best Selling {0} Brands ({1})
brands-directory.navigation.all-departments=All Departments

#Generic
generic.show-more=Show more
generic.show-less=Show less
generic.view-all=View all {0}
generic.products=products
generic.skip-to-content=Skip to content
generic.skip-to-products=Skip to products

# Banner
banner.more-than-seven-days=Your discount <strong>Save {0}</strong> expires on {1}
banner.less-than-seven-days=Your discount <strong>Save {0}</strong> expires in {1} days on {2}
banner.today=Your discount <strong>Save {0}</strong> expires in {1} hours {2} min
banner.tomorrow=Your discount <strong>Save {0}</strong> expires tomorrow on {1}

# Retailer
retailer.premium-seller=Premium Seller

# Help Centre Policy List
help-centre.policy-list.report-infringement=Report an Intellectual Property Infringement
help-centre.policy-list.report-unsafe-or-illegal=Report an unsafe or illegal product

# Compliance
product.gpsr.intro=Please see the compliance information specific to this product outlined below.
product.gpsr.disclaimer=The following information is provided by the independent third-party retailer selling this product.
product.gpsr.title=Product Compliance Details
product.gpsr.person.title=Responsible Person in the EU
product.gpsr.person.description=The following information outlines the contact information for the responsible person in the EU. The responsible person is the designated economic operator based in the EU who is responsible for the compliance obligations relating to the relevant product sold into the European Union.
product.gpsr.manufacturer.title=Manufacturer
product.gpsr.manufacturer.description=The following information outlines the contact details for the manufacturer of the relevant product sold on Fruugo.
product.gpsr.safety.info.title=Product Safety Information
product.gpsr.provided.information=Please see the product safety information specific to this product outlined below
product.gpsr.safety.labels.title=Product Safety Labels

product.description.translated=	The following description has been translated from {0}.
product.description.view=	View translated description
product.description.view-original=	View original description

# Pavilion
pavilion.made-in-italy.description=Welcome to the authentic Made in Italy store! Explore a range of products made by Italian companies, carefully selected by Fruugo and Italian Trade Agency to witness traditional Italian quality. Get started by browsing our categories below and discover the full range.
pavilion.made-in-italy.product=This product has been produced or has undergone significant development in Italy. View more from the <a href="/made-in-italy">Made in Italy shop</a>.

# Product Listing Page
product.listing.controls.previous=Go to previous page, page {0}
product.listing.controls.next=Go to next page, page {0}
product.listing.controls.current=Current page, page {0}
product.listing.controls.go-to-page=Go to page {0}
product.listing.controls.viewing=You are currently viewing {0} of {1} results
product.listing.controls.filter=Filter results for

product.go-to-page=Go to the detail page for {0}

local-plus.confirmed-shipping.title=Local+ {0} hub shipping advantage
local-plus.confirmed-shipping=Confirmed shipping from a dedicated {0} hub.
local-plus.fast-track=When you buy from a local hub, your order takes the fast track!
local-plus.stocked=When you see the local hub shipping banner it means the product is already stocked at a regional facility near your country/region so you avoid the high costs, long delays, and complicated paperwork that come with overseas shipping.
local-plus.benefits=You are more likely to get quicker delivery, a simpler returns process, and the peace of mind that all major import costs are managed, and your final checkout price is clear!
local-plus.smooth-experience=Enjoy a smoother shopping experience with <strong>simplified dispatch and returns.</strong>
local-plus.customs-fees=Price includes pre-paid duties and customs fees, ensuring <strong>no surprise bills.</strong>
local-plus.northen-ireland=(For mainland UK - Northern Ireland may incur fees).
local-plus.hub=hub
product.returns-policy=14-Day Returns Policy

product.multi-merchant.availability=Available from:
product.multi-merchant.availability.link={0} sellers
product.multi-merchant.menu.title=Compare Sellers
product.select-seller.menu.title=Select seller
product.multi-merchant.menu.comparing=Currently comparing
product.view-product=View Product
product.multi-merchant.error=We're having trouble loading products from other sellers right now. Please refresh the page or try again in a few minutes.
product.ordered-by=Ordered by:
product.ordered-by.lowest-price=Lowest price
product.ordered-by.lowest-price.tooltip=We automatically rank these sellers in order of lowest price - this includes the shipping cost.

product.product-tags.aria-label.close-tag=Close tag
product.product-tags.free-shipping.title=FREE shipping!
product.product-tags.free-shipping.description=This item qualifies for FREE shipping.
product.product-tags.express-shipping.title=Express shipping!
product.product-tags.express-shipping.description=This item is eligible for express delivery.
product.product-tags.low-stock.title=While stocks last!
product.product-tags.low-stock.description=There are only {0} of these items remaining.
product.product-tags.low-stock.description.one-item=There is only 1 available.
